/* CSS Document */
@font-face
{
    font-family: CorporateS_reg;
    src: url('cosr.eot'); /* IE9 Compat Modes */
    src: url('cosr.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ /*url('cosr.woff') format('woff'),  Modern Browsers */ url('cosr.ttf') format('truetype'), /* Safari, Android, iOS */ url('cosr.svg#svgFontName') format('svg'); /* Legacy iOS */
}
#reg-page-body, #reg-success-page-body
{
    font: 12pt CorporateS_reg;
}
#reg-page-body #header-wrapper
{
    width: 950px;
}

/*Edited : (28.3.2013) by [HH]*/
#content-wrapper
{
    width: 980px;
    min-height: 370px;
    margin: 0 auto;
    background: transparent url(../images/steps-content-bg.png) left 0px no-repeat;
}

/*[29.3.2013]: Edited by [Htoo Htoo]*/
#content-wrapper #left-container
{
    /*	margin-left: 110px;*/
    width: 235px;
    float: left;
    padding-left: 25px;
}

/*[29.3.2013]: Edited by [Htoo Htoo]*/
#content-wrapper #left-container h1
{
    padding-top: 145px;
    font-family: 'CorporateS_reg' , 'corporate_a_condensedregulart';
    font-size: 34px;
    text-transform: uppercase;
}
#content-wrapper.forget #left-container h1
{
    padding-top: 115px;
    text-align: center;
    margin-left: -40px;
    line-height: 36px;
}
/*[29.3.2013]: Edited by [Htoo Htoo]*/
#content-wrapper #right-container, #otp-wrapper
{
    width: 720px;
    float: left;
}
#content-wrapper #right-container label, #otp-wrapper label
{
    width: 135px;
    display: inline-block;
}
#content-wrapper #right-container .divStep2 label 
{
	width: 100%;
}
#content-wrapper #right-container .k-textbox, 
#otp-wrapper .k-textbox
{
    border-color: #92908b;/* #535357;*/
    background-color: #fff;/* #282828;*/
    color: #000;/* #fff;*/
    padding: 0 8px;
    font-size: 12pt;
    height: 32px;
    width: 290px;
}

.profile_body form .k-textbox.k-invalid, 
#content-wrapper #right-container .k-invalid, 
#otp-wrapper .k-invalid, 
#content-wrapper #right-container .error, 
#otp-wrapper .error
{
    background: #FFFFFF url(../images/warning_triangle.png) 260px 5px no-repeat;
    border: 1px solid #a70e13;
}
.profile_body form .k-textbox.k-invalid
{
    background-position: 250px 5px;
}
span.k-invalid-msg, 
#content-wrapper #right-container span.k-invalid-msg,
#otp-wrapper span.k-invalid-msg
{
    color: #a70e13;/*#6498BC;*/
    display: block;
    text-align: left;
    font-size: 13px; /*width: 200px;*/
    background: none;
    border: none;
    margin-top: 2px;
}
#content-wrapper #right-container .divStep4 span.k-invalid-msg, 
#otp-wrapper .divStep4 span.k-invalid-msg,
#changePasswordForm span.k-invalid-msg, 
#updateEmailForm span.k-invalid-msg
{
    margin-left: 135px;
}
span.k-invalid-msg .k-icon, 
#content-wrapper #right-container span.k-invalid-msg .k-icon,
#otp-wrapper span.k-invalid-msg .k-icon
{
    display: none;
}

#content-wrapper #right-container .k-textbox.short,
#otp-wrapper .k-textbox.short
{
    width: 138px;
    margin-right: 16px;
}
#content-wrapper #right-container .k-dropdown,
#otp-wrapper .k-dropdown
{
    width: 290px;
}
#content-wrapper #right-container .k-dropdown-wrap,
#otp-wrapper .k-dropdown-wrap
{
    background-color: #282828;
    border: 1px #535357 solid;
    background-image: none;
    border-radius: 4px;
}
#content-wrapper #right-container .k-dropdown-wrap .k-input,
#otp-wrapper .k-dropdown-wrap .k-input
{
    width: 250px;
    height: 22px;
    text-align: left;
    font-size: 12pt;
    line-height: 25px;
    color: #fff;
}
#content-wrapper #right-container .k-dropdown-wrap .k-icon,
#otp-wrapper .k-dropdown-wrap .k-icon
{
    background: #282828 url(../Default/sprite.png) -16px -288px no-repeat;
    width: 15px;
    margin-right: 6px;
    margin-top: 3px;
}
#personal_id-list
{
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
    color: #fff;
    text-align: left;
    font-size: 16pt;
    background-color: #282828;
    border: none;
    outline: 0;
}
#personal_id_listbox .k-state-selected
{
    background: #282828;
    border-color: #282828;
    border-radius: 4px;
    color: #fff;
}
#personal_id_listbox .k-state-hover
{
    background: #282828;
    border-color: #282828;
    border-radius: 4px;
    color: #8c8c8c;
}
#content-wrapper #right-container .k-button,
#otp-wrapper .k-button
{
    background: #6b0f24;/* #1d1c21 url(../images/steps-button-bg.png) 0 0 repeat-x;*/
    border: none;
    color: #fff;
    font-size: 11pt;
    min-width: 87px;
    padding-left: 18px;
    padding-right: 18px;
    display: inline-block;

}
#content-wrapper #right-container .k-button:hover,
#otp-wrapper .k-button:hover
{
    /*color: #00adef;*/
}
input[type="radio"]
{
    display: none;
}

input[type="radio"] + label
{
    color: #000;/*#f2f2f2;*/
    font-family: 'CorporateS_reg' , 'corporate_a_condensedregulart';
    font-size: 14pt;
}

input[type="radio"] + label span
{
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: -1px 4px 0 0;
    vertical-align: middle;
    background: url(../images/radio.png) left top no-repeat;
    cursor: pointer;
}

input[type="radio"]:checked + label span
{
    background: url(../images/radio.png) -20px top no-repeat;
}

#content-wrapper #right-container form div.left-column,
#otp-wrapper form div.left-column
{
    width: 425px;
    float: left;
}
#content-wrapper #right-container form div.right-column,
#otp-wrapper form div.right-column
{
    width: 245px;
    float: left;
}
div.right-column .notice-box
{
    margin: 14px 0 0 20px;
    background-color: #92908b;/*#2a2a2d;*/
    display: block; /*padding: 8px;*/
    font-size: 10pt;
}
.notice-box, .notice-box #password-compo
{
    list-style-type: none;
    padding: 0;
    margin: 0;
    color:#fff;/* #949494;*/
}
#password-compo li
{
    line-height: 17px;
    margin: 7px 0;
    padding-left: 23px;
    background: transparent url(../images/steps-menu-bg.png) left -63px no-repeat;
}
#content-wrapper #right-container ul#steps-menu,
#otp-wrapper ul#steps-menu
{
    list-style: none;
    margin: 12px 0 12px 20px;
    display: block;
    height: 21px;
    padding: 0;
}
ul#steps-menu li
{
    float: left;
    padding-right: 15px;
}
ul#steps-menu li a
{
    font-size: 11pt;
    text-decoration: none;
    color: #fff;/* #616161;*/
    cursor: text;
}
ul#steps-menu li a span
{
    color: #fff; /*background: transparent url(../images/steps-menu-bg.png) left -21px no-repeat;*/
    padding: 0 6px;
    margin-right: 10px;
    height: 21px;
    line-height: 21px;
    display: inline-block;
}
ul#steps-menu li.active a
{
    color: #000;/* #fff;*/
}
ul#steps-menu li.active a span
{
    /*background: transparent url(../images/steps-menu-bg.png) left 0px no-repeat;*/
    background-color: #7d7a77;/*#515055;*/
    border-radius: 15px;
}
ul#steps-menu li.back-to-home
{
    width: 21px;
    height: 21px;
    float: right;
    padding-right: 0px;
    display: inline-block;
}
ul#steps-menu li.back-to-home a
{
    background: transparent url(../images/steps-menu-bg.png) left -42px no-repeat; /* transparent url(../images/steps-menu-bg.png) left -96px no-repeat; */
    width: 21px;
    height: 21px;
    display: block;
    cursor: pointer;
}
ul#steps-menu li.back-to-home a:hover
{
    background: transparent url(../images/steps-menu-bg.png) left -42px no-repeat;
}
#content-wrapper #right-container div#message,
#otp-wrapper div#message
{
    border: 1px solid #FFFFFF;
    border-radius: 7px;
    display: block;
    min-height: 365px; /* fallback */
    background: #e5e3df;/* #FFFFFF url("../images/message-gradient-bg.png") repeat-x;*/ /* Safari 4-5, Chrome 1-9 */
    /*-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#FFFFFF));*/ /* Safari 5.1, Chrome 10+ */
    /*-webkit-linear-gradient(top, #FFFFFF, #FFFFFF);*/ /* Firefox 3.6+ */
    /*-moz-linear-gradient(top, #FFFFFF, #FFFFFF);*/ /* IE 10 */
    /*ms-linear-gradient(top, #FFFFFF, #FFFFFF);*/ /* Opera 11.10+ */
    /*-o-linear-gradient(top, #FFFFFF, #FFFFFF);*/
    -webkit-box-shadow: none?8-6px 8px 6px -6px black;*/
    -moz-box-shadow: none;/*-6px 8px 6px -6px black;*/
    box-shadow: none;/*-6px 8px 6px -6px black;*/
}
#content-wrapper #right-container div#message2,
#otp-wrapper div#message2
{
    border: 1px solid #535357;
    border-radius: 7px;
    display: block;
    padding: 20px;
    margin-top: 16px;
    min-height: 118px; /* fallback */
    background-color: #1d1c21;
    -webkit-box-shadow: -6px 8px 6px -6px black;
    -moz-box-shadow: -6px 8px 6px -6px black;
    box-shadow: -6px 8px 6px -6px black;
    font-size: 14pt;
}
div#message .title
{
    border-radius: 7px 7px 0 0;
    display: block;
    background-color: #7d7a77;/* #6f8696;*/
    padding-left: 20px;
}
div#message h4
{
    margin: 0;
    font-family: 'CorporateS_reg';/*'CorporateS_reg' , 'corporate_a_condensedregulart';*/
    font-size: 16px;
    font-weight: bold;
    height: 42px;
    line-height: 42px;
    display: block;
	color: #464444;
}
div#message .message-content
{
    padding: 8px 20px;
}
div#message .message-content p
{
    font-size: 12pt;
    display: inline-block;
}
div#message .message-content p.notice
{
    color: #A9A9A9;
    font-size: 14px;
}
div#message2 h4
{
    margin: 0;
    font-size: 18pt;
}
div#message2 p.highlight
{
    color: #6da7ce;
}
#content-wrapper #right-container div#buttons,
#otp-wrapper div#buttons
{
    margin-top: 16px;
}
#content-wrapper #right-container div#buttons .k-button,
#otp-wrapper div#buttons .k-button
{
    float: right;
}

span.k-invalid-msg
{
    /*display: none !important;*/
}
#reg-success-page-body #content-wrapper
{
    background: transparent url(../images/success-bg.png) 200px 0px no-repeat;
}
#reg-success-page-body #left-container
{
    margin-top: 50px;/*80px;*/ /*background: transparent url(../images/register-success-car.png) 0 0 no-repeat;*/
    height: 253px;
    width: 446px;
}
#reg-success-page-body #right-container
{
    text-align: center;
    margin-top: 150px;
    width: 500px;
}
#reg-success-page-body #right-container h1
{
    font-family: 'CorporateS_reg' , 'corporate_a_condensedregulart';
    text-transform: uppercase;
    font-size: 36px;
}
#reg-success-page-body #right-container p
{
    font-size: 16pt;
    margin: 0;
    padding: 14px 0;
    line-height: 16pt;
    display: block;
}
#reg-page-body #copyright
{
    width: 980px;
}

/*
registration info for AU DaimlerTruck
*/
#divai1, #divai2, #divai3
{
    display: inline-block;
	-webkit-margin-before: 0.5em;
	-webkit-margin-after: 0em;
	margin-top: 0.5em;
	margin-bottom: 0em;
}
#divai1 label, #divai2 label, #divai3 label
{
    white-space: nowrap;
}
#divRegstrationInfoAU input[type="radio"] + label
{
	font-size: 12pt;
}
#divRegstrationInfoAU p
{
	display: block !important;	
	-webkit-margin-before: 0.5em;
	-webkit-margin-after: 1em;
	margin-top: 0.5em;
	margin-bottom: 1em;
}
#divRegstrationInfoAU p.pMssage
{
	margin-bottom: 0px;
	border-top: 2px groove #fff;
	/*background: transparent url(../images/menu_item_border-bg.png) left top repeat-x;
	background-size: 100% 2px;*/
	padding-top: 10px;
}
#pAccountInformation 
{
	margin-top: 0;
}
.error-msg-au 
{
	display: block !important;
}

/*AU PC Block CR*/
#PCBlockInfo {
    margin-bottom: 10px;
    font-size: 12pt !important;
}

.reg-form-container {
    height: 390px;
}